<!DOCTYPE html>
<html>
<head>
	<title>Página de registro</title>

    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,600,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css-registro.css">


</head>
<body>
	<div class="container">
		<h1>Registro</h1>
		<form>
			<label for="username">Username</label>
			<input type="text" id="username" name="username" required>

			<label for="email">E-mail</label>
			<input type="email" id="email" name="email" required>

			<label for="password">Senha</label>
			<input type="password" id="password" name="password" required>

			<label for="confirm-password">Confirme senha</label>
			<input type="password" id="confirm-password" name="confirm-password" required>

			<input type="submit" value="Register">
		</form>
	</div>
    <script src="login-registro.js"></script>
</body>
</html>
